{% extends 'base.html'%}
{% load static %}

{% block meta %}
<title>Story 7</title>
{% endblock meta %}
{% block content %}

<div class="container" id="container">
<h1 class="title">Tijani's Story 7</h1>
  <div id="accordion">
    <div class="wrapper">
      <div id="head">
      <h3>This is me!
        <button class="up"><img src="{% static 'up.svg' %}"></button> 
        <button class="down"><img src="{% static 'down.svg' %}"></button>
      </h3>
      </div>
      <div id="content">
        <p> Hello! I'm Tijani Putri Shabrina, as known as Tijani. I am a sophomore majoring in Information Systems at University of Indonesia</p>
      </div>
    </div>
    <div class="wrapper">
      <div id="head">
      <h3>My Activities
        <button class="up"><img src="{% static 'up.svg' %}"></button> 
        <button class="down"><img src="{% static 'down.svg' %}"></button>
      </h3>
      </div>
      <div id="content">
        <p>Besides studying as a college student , I also do some college activities. Here they are:
            <br> 1. Violinist of OSUI Mahawaditra
            <br> 2. Staff of Public Relation in OSUI Mahawaditra
        </p>
      </div>
    </div>
    <div class="wrapper">
      <div id="head">
      <h3>My Experiences
        <button class="up"><img src="{% static 'up.svg' %}"></button> 
        <button class="down"><img src="{% static 'down.svg' %}"></button>
      </h3>
      </div>
      <div id="content">
        <p>Some of the experiences I have are as follows:
            <br>1. Staff of DnCe Compfest 12
            <br>2. Staff of Media Partner COMPFEST 12
            <br>3. Mentor of OKK UI 2020
            <br>4. PIC of Public Relation in Musik Senja 2019 OSUI Mahawaditra
        </p>
      </div>
    </div>
    <div class="wrapper">
      <div id="head">
      <h3>My Achievements
        <button class="up"><img src="{% static 'up.svg' %}"></button> 
        <button class="down"><img src="{% static 'down.svg' %}"></button>
      </h3>
      </div>
        <div id="content">
            <p>Some of the achievements I have are as follows:
                <br>1. 1st Winner of Serenade Intermediate Violinist Performance 2018
                <br>2. 2nd Winner of HSC Photography Competition
                </p>        
        </div>
    </div>
  </div>
</div>
{% endblock content %}
